.h1,h2,h3,h4 {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
}

.exo {
    font-family: 'Raleway', sans-serif !important;
    letter-spacing: 2px !important;
}

.navbarr {
    background: rgb(16,0,220);
    background: linear-gradient(0deg, rgba(16,0,220,1) 0%, rgba(2,1,61,1) 100%);
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    border-radius: 0px;
    border: none;
}

.wavy-pattern {
    background-color: #115A95;
    background-image:  linear-gradient(#0f7871 2px, transparent 2px), linear-gradient(90deg, #0f7871 2px, transparent 2px), linear-gradient(#0f7871 1px, transparent 1px), linear-gradient(90deg, #0f7871 1px, #115A95 1px);
    background-size: 50px 50px, 50px 50px, 10px 10px, 10px 10px;
    background-position: -2px -2px, -2px -2px, -1px -1px, -1px -1px;
}

.black-bg {
    background-color: #000;
    background-image: url(../img/fmh-jumbotron.jpg);
    background-size: cover;
    color: white;
}

.text-grey {
    color: #adb5bd;
}

.shadow {
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.text-shadow {
    text-shadow: 0 0 15px rgb(147, 147, 147);
}

.w700 {
    font-weight: 700;
}

.button {
    background-color: #1000dc;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 5px;
    box-shadow: 0 2px 5px 0px rgba(0, 0, 0, 0.5);
}

.button-white {
    background-color: white;
    border: none;
    color: #115a95ff !important;
    padding: 7px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    font-weight: 500 !important;
    border-radius: 5px;
    box-shadow: 0 1px 5px 0px rgba(255, 255, 255);
    text-decoration: none;
}

p {
    font-family: 'Jost', sans-serif;
    font-weight: 400 !important;
}

.margin-top-50 {
    margin-top: 50px;
}

.margin-right-20 {
    margin-right: 20px;
}

.margin-top-10 {
    margin-top: 10px;
}

.white-color {
    color: white !important;
    font-family: 'Jost', sans-serif;
}

.glassy-dark-bg {
    background: rgba(0, 0, 0, 0.24);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(7.5px);
    -webkit-backdrop-filter: blur(7.5px);
    border: 1px solid rgba(0, 0, 0, 0.3);
}

.service-img {
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
}

.service-group {
    border: solid 1px rgb(201, 201, 201);
    border-radius: 15px;
    padding: 25px 20px 20px 20px;
}

.service-text {
    font-family: 'Jost', sans-serif;
    font-weight: 300 !important;
    font-size: 18px;
    color: rgb(33, 37, 41);
}

.text-white {
    color: white !important;
}

.client-img {
    width: 200px;
    margin: 15px;
}
